[
  {
    "title": "조조",
    "url": "https://namu.wiki/w/조조",
    "page_title": "조조",
    "keywords": [
      "조조",
      "개요",
      "이름",
      "생애",
      "가족 관계",
      "무덤",
      "평가",
      "업적과 능력",
      "vs 유비",
      "어록",
      "기타",
      "기타 창작물",
      "둘러보기"
    ],
    "anecdote_keywords": [
      "이름",
      "가족 관계",
      "평가",
      "업적과 능력",
      "어록",
      "기타",
      "기타 창작물"
    ],
    "error": null,
    "order": 1,
    "name": "조조"
  },
  {
    "title": "사마의",
    "url": "https://namu.wiki/w/사마의",
    "page_title": "사마의",
    "keywords": [
      "사마의",
      "개요",
      "일생(정사)",
      "연의",
      "가족 관계",
      "평가",
      "기타",
      "미디어 믹스",
      "둘러보기"
    ],
    "anecdote_keywords": [
      "일생(정사)",
      "연의",
      "가족 관계",
      "평가",
      "기타",
      "미디어 믹스"
    ],
    "error": null,
    "order": 2,
    "name": "사마의"
  },
  {
    "title": "하후돈",
    "url": "https://namu.wiki/w/하후돈",
    "page_title": "하후돈",
    "keywords": [
      "하후돈",
      "개요",
      "정사 삼국지",
      "초기 생애",
      "동탁 토벌전",
      "복양 전투",
      "서주에서",
      "조조 휘하",
      "관도대전",
      "박망파 전투",
      "하북 평정",
      "장로 정벌",
      "216년~217년 유수구 전투",
      "번성 공방전",
      "죽음",
      "사후 (위나라 건국)",
      "삼국지연의",
      "평가",
      "친족 우대의 수혜자",
      "긍정적 평가",
      "연의에 기반한 오해 및 재평가",
      "기타",
      "미디어 믹스",
      "관련 문서"
    ],
    "anecdote_keywords": [
      "정사 삼국지",
      "복양 전투",
      "박망파 전투",
      "216년~217년 유수구 전투",
      "죽음",
      "삼국지연의",
      "평가",
      "긍정적 평가",
      "연의에 기반한 오해 및 재평가",
      "기타",
      "미디어 믹스"
    ],
    "error": null,
    "order": 3,
    "name": "하후돈"
  },
  {
    "title": "장료",
    "url": "https://namu.wiki/w/장료",
    "page_title": "장료",
    "keywords": [
      "장료",
      "개요",
      "정사 삼국지",
      "초기 생애",
      "여포 휘하",
      "관도대전",
      "창희 토벌",
      "하북 평정",
      "진란 토벌",
      "형주 정벌",
      "환성 전투",
      "2차 합비 공방전[7]",
      "조조 휘하",
      "유수구 전투",
      "번성 공방전",
      "조비 휘하",
      "동구 전투",
      "죽음",
      "삼국지연의",
      "평가",
      "군사적 능력",
      "인품과 성품",
      "기타",
      "미디어 믹스",
      "둘러보기",
      "관련 문서"
    ],
    "anecdote_keywords": [
      "정사 삼국지",
      "환성 전투",
      "유수구 전투",
      "동구 전투",
      "죽음",
      "삼국지연의",
      "평가",
      "기타",
      "미디어 믹스"
    ],
    "error": null,
    "order": 4,
    "name": "장료"
  },
  {
    "title": "허저",
    "url": "https://namu.wiki/w/허저",
    "page_title": "허저",
    "keywords": [
      "허저",
      "개요",
      "정사 삼국지",
      "초기 생애",
      "양 전투",
      "관도대전",
      "하북 평정",
      "관중 평정",
      "장로 정벌",
      "조조 휘하",
      "죽음",
      "삼국지연의",
      "평가",
      "여담",
      "대중매체에서"
    ],
    "anecdote_keywords": [
      "정사 삼국지",
      "양 전투",
      "죽음",
      "삼국지연의",
      "평가",
      "여담",
      "대중매체에서"
    ],
    "error": null,
    "order": 5,
    "name": "허저"
  },
  {
    "title": "곽가",
    "url": "https://namu.wiki/w/곽가",
    "page_title": "곽가",
    "keywords": [
      "곽가",
      "개요",
      "생애",
      "초기 생애",
      "조조에게 임관",
      "서주에서",
      "관도대전",
      "하북 평정",
      "죽음",
      "사후",
      "평가",
      "긍정적 평가",
      "부정적 평가: 연의의 수혜자",
      "별 볼일 없는 전공",
      "적벽대전에서 곽가만 있었다면 이겼다?",
      "사생활",
      "여담",
      "미디어 믹스"
    ],
    "anecdote_keywords": [
      "죽음",
      "평가",
      "긍정적 평가",
      "부정적 평가: 연의의 수혜자",
      "여담",
      "미디어 믹스"
    ],
    "error": null,
    "order": 6,
    "name": "곽가"
  },
  {
    "title": "순욱",
    "url": "https://namu.wiki/w/순욱",
    "page_title": "순욱",
    "keywords": [
      "순욱",
      "개요",
      "생애(정사)",
      "연의",
      "평가",
      "가족 관계",
      "미디어 믹스",
      "기타",
      "순욱/빈 찬합 밈",
      "둘러보기"
    ],
    "anecdote_keywords": [
      "생애(정사)",
      "연의",
      "평가",
      "가족 관계",
      "미디어 믹스",
      "기타"
    ],
    "error": null,
    "order": 7,
    "name": "순욱"
  },
  {
    "title": "가후",
    "url": "https://namu.wiki/w/가후",
    "page_title": "가후",
    "keywords": [
      "가후",
      "개요",
      "정사 삼국지",
      "초기 생애",
      "동탁 휘하",
      "이각 휘하",
      "단외 휘하",
      "장수 휘하",
      "완 전투",
      "양 전투",
      "관도대전",
      "적벽대전",
      "관중 평정",
      "조비에게 조언",
      "조비 휘하 (위나라 건국)",
      "죽음",
      "삼국지연의",
      "평가",
      "긍정적 평가",
      "부정적 평가",
      "기타",
      "미디어 믹스",
      "관련 문서",
      "둘러보기"
    ],
    "anecdote_keywords": [
      "정사 삼국지",
      "완 전투",
      "양 전투",
      "죽음",
      "삼국지연의",
      "평가",
      "긍정적 평가",
      "부정적 평가",
      "기타",
      "미디어 믹스"
    ],
    "error": null,
    "order": 8,
    "name": "가후"
  },
  {
    "title": "유비",
    "url": "https://namu.wiki/w/유비",
    "page_title": "유비",
    "keywords": [
      "유비",
      "개요",
      "이름과 칭호",
      "생애",
      "평가",
      "vs 조조",
      "혈통",
      "가족 관계",
      "무덤",
      "기타",
      "대중매체에서",
      "둘러보기"
    ],
    "anecdote_keywords": [
      "이름과 칭호",
      "평가",
      "가족 관계",
      "기타",
      "대중매체에서"
    ],
    "error": null,
    "order": 9,
    "name": "유비"
  },
  {
    "title": "관우",
    "url": "https://namu.wiki/w/관우",
    "page_title": "관우",
    "keywords": [
      "관우",
      "개요",
      "생애(정사)",
      "연의",
      "역대 봉호",
      "중화 왕조",
      "조선",
      "가족 관계",
      "평가",
      "시호 논란",
      "악시설",
      "선시설",
      "신격화",
      "말말말",
      "대중매체에서",
      "관련 문서",
      "둘러보기"
    ],
    "anecdote_keywords": [
      "생애(정사)",
      "연의",
      "가족 관계",
      "평가",
      "시호 논란",
      "대중매체에서"
    ],
    "error": null,
    "order": 10,
    "name": "관우"
  },
  {
    "title": "장비",
    "url": "https://namu.wiki/w/장비",
    "page_title": "장비",
    "keywords": [
      "장비",
      "개요",
      "생애(정사)",
      "연의",
      "연의의 피해자?",
      "가족 관계",
      "평가",
      "기타",
      "기타 창작물",
      "관련 항목",
      "둘러보기"
    ],
    "anecdote_keywords": [
      "생애(정사)",
      "연의",
      "연의의 피해자?",
      "가족 관계",
      "평가",
      "기타",
      "기타 창작물"
    ],
    "error": null,
    "order": 11,
    "name": "장비"
  },
  {
    "title": "제갈량",
    "url": "https://namu.wiki/w/제갈량",
    "page_title": "제갈량",
    "keywords": [
      "제갈량",
      "개요",
      "생애(정사)",
      "연의",
      "인간관계",
      "업적",
      "평가",
      "논란",
      "관련 일화들",
      "사상",
      "여담",
      "미디어 믹스",
      "관련 문서",
      "둘러보기"
    ],
    "anecdote_keywords": [
      "생애(정사)",
      "연의",
      "업적",
      "평가",
      "논란",
      "관련 일화들",
      "여담",
      "미디어 믹스"
    ],
    "error": null,
    "order": 12,
    "name": "제갈량"
  },
  {
    "title": "조운",
    "url": "https://namu.wiki/w/조운",
    "page_title": "조운",
    "keywords": [
      "조운",
      "개요",
      "소개",
      "정사",
      "평가",
      "연의",
      "가족 관계",
      "여담",
      "미디어 믹스",
      "관련 문서"
    ],
    "anecdote_keywords": [
      "정사",
      "평가",
      "연의",
      "가족 관계",
      "여담",
      "미디어 믹스"
    ],
    "error": null,
    "order": 13,
    "name": "조운"
  },
  {
    "title": "마초",
    "url": "https://namu.wiki/w/마초",
    "page_title": "마초",
    "keywords": [
      "마초",
      "개요",
      "정사",
      "평가",
      "연의",
      "가족 관계",
      "여담",
      "대중매체에서",
      "둘러보기"
    ],
    "anecdote_keywords": [
      "정사",
      "평가",
      "연의",
      "가족 관계",
      "여담",
      "대중매체에서"
    ],
    "error": null,
    "order": 14,
    "name": "마초"
  },
  {
    "title": "황충",
    "url": "https://namu.wiki/w/황충",
    "page_title": "황충",
    "keywords": [
      "황충",
      "개요",
      "생애(정사)",
      "연의",
      "유비군 합류",
      "한중 공방전",
      "사망",
      "평가",
      "노장이었는가?",
      "노장이 아니다.",
      "노장이 맞다.",
      "여담",
      "대중매체에서",
      "둘러보기"
    ],
    "anecdote_keywords": [
      "생애(정사)",
      "연의",
      "사망",
      "평가",
      "여담",
      "대중매체에서"
    ],
    "error": null,
    "order": 15,
    "name": "황충"
  },
  {
    "title": "강유",
    "url": "https://namu.wiki/w/강유",
    "page_title": "강유",
    "keywords": [
      "강유",
      "개요",
      "생애(정사)",
      "연의",
      "평가",
      "여담",
      "대중매체에서"
    ],
    "anecdote_keywords": [
      "생애(정사)",
      "연의",
      "평가",
      "여담",
      "대중매체에서"
    ],
    "error": null,
    "order": 16,
    "name": "강유"
  },
  {
    "title": "방통",
    "url": "https://namu.wiki/w/방통",
    "page_title": "방통",
    "keywords": [
      "방통",
      "개요",
      "생애(정사)",
      "연의",
      "평가",
      "여담",
      "대중매체에서"
    ],
    "anecdote_keywords": [
      "생애(정사)",
      "연의",
      "평가",
      "여담",
      "대중매체에서"
    ],
    "error": null,
    "order": 17,
    "name": "방통"
  },
  {
    "title": "손권",
    "url": "https://namu.wiki/w/손권",
    "page_title": "손권",
    "keywords": [
      "손권",
      "개요",
      "시호",
      "생애",
      "평가",
      "가족 관계",
      "기타",
      "대중매체에서",
      "둘러보기"
    ],
    "anecdote_keywords": [
      "평가",
      "가족 관계",
      "기타",
      "대중매체에서"
    ],
    "error": null,
    "order": 18,
    "name": "손권"
  },
  {
    "title": "손책",
    "url": "https://namu.wiki/w/손책",
    "page_title": "손책",
    "keywords": [
      "손책",
      "개요",
      "생애",
      "초기 생애",
      "원술 휘하에서",
      "유요를 격파하다",
      "왕랑을 격파하다",
      "엄백호를 격파하다",
      "원술로부터 독립",
      "유훈을 격파하다",
      "조조와의 관계",
      "고대를 죽이다",
      "허공을 죽이다",
      "피습을 당하다",
      "우길을 죽이다",
      "죽음",
      "사후",
      "평가",
      "가족 관계",
      "기타",
      "대중매체에서",
      "둘러보기"
    ],
    "anecdote_keywords": [
      "죽음",
      "평가",
      "가족 관계",
      "기타",
      "대중매체에서"
    ],
    "error": null,
    "order": 19,
    "name": "손책"
  },
  {
    "title": "주유(삼국지)",
    "url": "https://namu.wiki/w/주유(삼국지)",
    "page_title": "주유(삼국지)",
    "keywords": [
      "주유(삼국지)",
      "개요",
      "정사 삼국지",
      "초기 생애",
      "원술 휘하에서",
      "손책 휘하에서",
      "손권 휘하에서",
      "적벽대전",
      "남군 공방전",
      "죽음",
      "삼국지연의",
      "평가",
      "가족 및 후손",
      "기타",
      "대중매체에서"
    ],
    "anecdote_keywords": [
      "정사 삼국지",
      "죽음",
      "삼국지연의",
      "평가",
      "가족 및 후손",
      "기타",
      "대중매체에서"
    ],
    "error": null,
    "order": 20,
    "name": "주유"
  },
  {
    "title": "육손",
    "url": "https://namu.wiki/w/육손",
    "page_title": "육손",
    "keywords": [
      "육손",
      "개요",
      "정사 삼국지",
      "초기 생애",
      "손가와의 화친",
      "번성 공방전",
      "700리 촉영을 불사르다, 이릉대전",
      "외교와 내정",
      "석정 전투",
      "건업에서(오나라 건국)",
      "4차 합비 공방전",
      "형주에서 보여준 지략",
      "손권과의 말년",
      "이궁지쟁 사건과 최후",
      "사후",
      "삼국지연의",
      "평가",
      "기타",
      "미디어 믹스",
      "둘러보기"
    ],
    "anecdote_keywords": [
      "정사 삼국지",
      "석정 전투",
      "이궁지쟁 사건과 최후",
      "삼국지연의",
      "평가",
      "기타",
      "미디어 믹스"
    ],
    "error": null,
    "order": 21,
    "name": "육손"
  },
  {
    "title": "노숙(삼국지)",
    "url": "https://namu.wiki/w/노숙(삼국지)",
    "page_title": "노숙(삼국지)",
    "keywords": [
      "노숙(삼국지)",
      "개요",
      "정사 삼국지",
      "초기 생애",
      "손권에게 임관",
      "적벽대전",
      "익양대치",
      "죽음",
      "사후",
      "삼국지연의",
      "평가",
      "기타",
      "기타 창작물"
    ],
    "anecdote_keywords": [
      "정사 삼국지",
      "죽음",
      "삼국지연의",
      "평가",
      "기타",
      "기타 창작물"
    ],
    "error": null,
    "order": 22,
    "name": "노숙"
  },
  {
    "title": "감녕",
    "url": "https://namu.wiki/w/감녕",
    "page_title": "감녕",
    "keywords": [
      "감녕",
      "개요",
      "정사 삼국지",
      "익주의 토호",
      "익주를 떠나다",
      "황조의 푸대접",
      "손권에게 투항",
      "남군 공방전",
      "환성 전투",
      "익양대치",
      "2차 합비 공방전",
      "유수구 전투",
      "그의 성격을 보여주는 일화",
      "죽음",
      "삼국지연의",
      "나이",
      "감녕전의 순서 문제",
      "기타",
      "미디어 믹스"
    ],
    "anecdote_keywords": [
      "정사 삼국지",
      "환성 전투",
      "유수구 전투",
      "그의 성격을 보여주는 일화",
      "죽음",
      "삼국지연의",
      "기타",
      "미디어 믹스"
    ],
    "error": null,
    "order": 23,
    "name": "감녕"
  },
  {
    "title": "태사자",
    "url": "https://namu.wiki/w/태사자",
    "page_title": "태사자",
    "keywords": [
      "태사자",
      "개요",
      "생애",
      "요동으로 피신하다",
      "공융을 구원하다",
      "손책을 따르다",
      "예장을 정찰하다",
      "동오의 명장",
      "죽음",
      "기타",
      "기타 창작물"
    ],
    "anecdote_keywords": [
      "죽음",
      "기타",
      "기타 창작물"
    ],
    "error": null,
    "order": 24,
    "name": "태사자"
  },
  {
    "title": "여포",
    "url": "https://namu.wiki/w/여포",
    "page_title": "여포",
    "keywords": [
      "여포",
      "개요",
      "정사 삼국지",
      "정원 휘하",
      "동탁 휘하",
      "왕윤과의 갈등",
      "방랑",
      "여포의 최후",
      "삼국지연의",
      "평가",
      "무력",
      "통솔",
      "지력",
      "정치",
      "인격",
      "배신",
      "색욕",
      "번외: 항우와의 비교",
      "유비와의 관계",
      "이민족 떡밥",
      "여담",
      "대중매체에서"
    ],
    "anecdote_keywords": [
      "정사 삼국지",
      "여포의 최후",
      "삼국지연의",
      "평가",
      "여담",
      "대중매체에서"
    ],
    "error": null,
    "order": 25,
    "name": "여포"
  },
  {
    "title": "동탁",
    "url": "https://namu.wiki/w/동탁",
    "page_title": "동탁",
    "keywords": [
      "동탁",
      "개요",
      "생애",
      "평가",
      "재평가?",
      "반론",
      "가족 관계",
      "기타 창작물",
      "여담",
      "둘러 보기"
    ],
    "anecdote_keywords": [
      "평가",
      "재평가?",
      "가족 관계",
      "기타 창작물",
      "여담"
    ],
    "error": null,
    "order": 26,
    "name": "동탁"
  },
  {
    "title": "원소(삼국지)",
    "url": "https://namu.wiki/w/원소(삼국지)",
    "page_title": "원소(삼국지)",
    "keywords": [
      "원소(삼국지)",
      "개요",
      "생애",
      "평가",
      "정치적 능력",
      "행정적 능력",
      "군사적 능력",
      "용인술",
      "도덕성",
      "외모와 쇼맨십",
      "여담",
      "조조에게 열등감을 가졌었다?",
      "후계자 선정에서 잘못을 했나?",
      "우유부단했는가?",
      "투구 대신에 모자와 정장 차림",
      "가족 관계",
      "대중매체에서",
      "둘러보기"
    ],
    "anecdote_keywords": [
      "평가",
      "여담",
      "가족 관계",
      "대중매체에서"
    ],
    "error": null,
    "order": 27,
    "name": "원소"
  },
  {
    "title": "원술",
    "url": "https://namu.wiki/w/원술",
    "page_title": "원술",
    "keywords": [
      "원술",
      "개요",
      "생애",
      "평가",
      "가족 관계",
      "여담",
      "대중매체에서",
      "둘러보기(계보)"
    ],
    "anecdote_keywords": [
      "평가",
      "가족 관계",
      "여담",
      "대중매체에서"
    ],
    "error": null,
    "order": 28,
    "name": "원술"
  }
]